import { JsonCustomConvert } from 'json2typescript';
export declare class GeoFenceValueConverter implements JsonCustomConvert<any> {
    serialize(value: any): string;
    deserialize(value: any): any;
}
